.blogs {
	
}
.blogs .blogInfo {
	font-size:46px;
	font-weight:bold;
	color:#000;
	letter-spacing:-3px;
	line-height:46px;
	margin-bottom:15px;
}
/*.blogs .blogName {
	font-size:34px;
	font-weight:bold;
	letter-spacing:-2px;
	line-height:34px;
	margin-bottom:15px;
} 
.blogs .blogByline {
	font-size:22px;
	font-weight:bold;
	color:#000;
	letter-spacing:-1px;
	line-height:22px;
	margin-bottom:15px;
	text-transform:uppercase;
} */
.blogs .blogInfo .blogAuthor {
	color:#7F6D8E;
}
.blogs .blogBio {
	padding-top:12px;	
}
.blogs .blogBio .mugshot {
	overflow:visible;
	/*background-color:#7F6D8E;*/
	background-image:url(../images/overlay_titlebar.png);
	background-position:bottom;
	background-repeat:repeat-x;
	position:relative;
	margin-bottom:10px;
}
.blogs .blogBio .mugshot .mug {
	position:absolute;
	bottom:0px;
	left:0px;
}
.blogs .blogRiver {
	
}
.blogs .blogRiver .hRule {
	
}
.blogs .blogRiver .blogItem {
	clear:both;	
}
.blogs .blogRiver .blogItem .postTitle {
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px;
}
.blogs .blogRiver .blogItem .postDatos {
	font-size:11px;
	color:#333;
	margin-bottom:10px;
}
.blogs .blogRiver .blogItem .postText {
	font-size:13px;
	line-height:17px;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.blogs .blogRiver .blogItem .postText p {
	margin-top:11px;	
}
.blogs .blogRiver .blogItem .postText img {
	padding-left:10px;
	padding-bottom:10px;
}
.blogs .blogRiver .blogItem .postTools {
	padding-top:10px;
}
.blogs .blogRiver .blogItem .postTools .toolslabel {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding:3px 5px;
	/*background-color:#7F6D8E;*/
}
.blogs .blogRiver .blogItem .postTools img {
	padding:0px 1px;
}
.blogs .blogRiver .blogItem p img { float:none; margin:8px 0px 8px 8px;}

.postText .photoGallery {float:right;}

/*.photoGallery .revLabel {display:none;}*/

.postText .pTop {padding:0}

.dontwraptocenter {background-color:#FFFFFF;}

.gPhoto0 {width:68px;height:68px;overflow:hidden;margin-right:2px;margin-bottom:2px;background:#000}
.gPhotoA {width:67px;height:67px;overflow:hidden;margin-bottom:2px;margin-right:2px;background:#000}
.gPhotoG {width:108px;height:108px;overflow:hidden;margin-bottom:5px;margin-right:5px;background:#000}
#blogtopImageCaption {width:470px;font-weight:bold;margin-bottom:10px;}

blockquote {font-family:Arial, Helvetica, sans-serif;
font-style:italic;
margin-left:30px;
margin-right:30px;
font-size:16px;
line-height:22px;
}

.postText ul {margin-left:20px;padding-bottom:16px;}
.postText li {padding:2px;}

.blogThumb {float:right;margin-left:15px;margin-bottom:100px;margin-right:5px}